.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.168945;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.153320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.081055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.436000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m2{transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.573666,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.573666,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.573666,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.lsd8{letter-spacing:-2.659200px;}
.lsc2{letter-spacing:-1.128000px;}
.lsa5{letter-spacing:-0.788424px;}
.lse7{letter-spacing:-0.667200px;}
.lsd3{letter-spacing:-0.480000px;}
.lsc9{letter-spacing:-0.444000px;}
.lsd1{letter-spacing:-0.408000px;}
.lscf{letter-spacing:-0.386976px;}
.lsdf{letter-spacing:-0.360000px;}
.lsd5{letter-spacing:-0.240000px;}
.ls8{letter-spacing:-0.230400px;}
.ls6f{letter-spacing:-0.219600px;}
.lsf2{letter-spacing:-0.218400px;}
.lsc5{letter-spacing:-0.211200px;}
.lse2{letter-spacing:-0.204000px;}
.lsf4{letter-spacing:-0.201600px;}
.lsdb{letter-spacing:-0.199200px;}
.ls61{letter-spacing:-0.197208px;}
.ls1c{letter-spacing:-0.189240px;}
.lsd7{letter-spacing:-0.187200px;}
.ls60{letter-spacing:-0.177288px;}
.ls13{letter-spacing:-0.172800px;}
.lsdd{letter-spacing:-0.170400px;}
.lsc6{letter-spacing:-0.168000px;}
.ls21{letter-spacing:-0.167328px;}
.lsf0{letter-spacing:-0.160800px;}
.ls9{letter-spacing:-0.156000px;}
.ls5{letter-spacing:-0.148800px;}
.ls4e{letter-spacing:-0.147408px;}
.lscd{letter-spacing:-0.146400px;}
.lsb0{letter-spacing:-0.146328px;}
.ls5a{letter-spacing:-0.145416px;}
.ls2e{letter-spacing:-0.143424px;}
.lse1{letter-spacing:-0.139200px;}
.ls76{letter-spacing:-0.136800px;}
.lsaf{letter-spacing:-0.135408px;}
.lsf3{letter-spacing:-0.134400px;}
.lsea{letter-spacing:-0.129600px;}
.lseb{letter-spacing:-0.124800px;}
.lsa7{letter-spacing:-0.120120px;}
.ls12{letter-spacing:-0.120000px;}
.ls29{letter-spacing:-0.119520px;}
.ls9e{letter-spacing:-0.118800px;}
.lscc{letter-spacing:-0.117600px;}
.ls40{letter-spacing:-0.115536px;}
.ls4{letter-spacing:-0.115200px;}
.lsf9{letter-spacing:-0.112800px;}
.ls88{letter-spacing:-0.102648px;}
.ls4b{letter-spacing:-0.101592px;}
.lse9{letter-spacing:-0.100800px;}
.ls58{letter-spacing:-0.099600px;}
.ls6e{letter-spacing:-0.097608px;}
.ls84{letter-spacing:-0.093912px;}
.ls41{letter-spacing:-0.091632px;}
.lsef{letter-spacing:-0.091200px;}
.ls31{letter-spacing:-0.087648px;}
.ls43{letter-spacing:-0.085656px;}
.ls39{letter-spacing:-0.083664px;}
.ls89{letter-spacing:-0.082992px;}
.ls68{letter-spacing:-0.079680px;}
.lsae{letter-spacing:-0.072072px;}
.lse4{letter-spacing:-0.072000px;}
.ls20{letter-spacing:-0.071712px;}
.ls22{letter-spacing:-0.069720px;}
.ls75{letter-spacing:-0.068400px;}
.ls9b{letter-spacing:-0.067704px;}
.ls5e{letter-spacing:-0.063744px;}
.lsa3{letter-spacing:-0.061152px;}
.ls50{letter-spacing:-0.059760px;}
.ls25{letter-spacing:-0.057768px;}
.ls14{letter-spacing:-0.055776px;}
.lsc8{letter-spacing:-0.055200px;}
.ls23{letter-spacing:-0.053784px;}
.ls1d{letter-spacing:-0.051792px;}
.lsee{letter-spacing:-0.050400px;}
.lsdc{letter-spacing:-0.048000px;}
.ls73{letter-spacing:-0.046800px;}
.ls1f{letter-spacing:-0.045816px;}
.ls9f{letter-spacing:-0.043200px;}
.ls9d{letter-spacing:-0.039600px;}
.ls81{letter-spacing:-0.039312px;}
.ls16{letter-spacing:-0.037848px;}
.lsf5{letter-spacing:-0.036000px;}
.ls18{letter-spacing:-0.035856px;}
.ls6c{letter-spacing:-0.033864px;}
.ls30{letter-spacing:-0.031872px;}
.ls1e{letter-spacing:-0.029880px;}
.ls2{letter-spacing:-0.028800px;}
.ls87{letter-spacing:-0.028392px;}
.ls5b{letter-spacing:-0.027888px;}
.ls3{letter-spacing:-0.026400px;}
.ls17{letter-spacing:-0.025896px;}
.lsa6{letter-spacing:-0.024024px;}
.ls4d{letter-spacing:-0.023904px;}
.ls3c{letter-spacing:-0.021912px;}
.ls7{letter-spacing:-0.021600px;}
.ls42{letter-spacing:-0.019920px;}
.ls4f{letter-spacing:-0.017928px;}
.ls4a{letter-spacing:-0.015936px;}
.ls2b{letter-spacing:-0.013944px;}
.lsb7{letter-spacing:-0.013104px;}
.ls26{letter-spacing:-0.011952px;}
.ls28{letter-spacing:-0.009960px;}
.ls33{letter-spacing:-0.007968px;}
.ls67{letter-spacing:-0.005976px;}
.ls3e{letter-spacing:-0.003984px;}
.lsc0{letter-spacing:-0.003600px;}
.ls48{letter-spacing:-0.001992px;}
.lsfd{letter-spacing:-0.001308px;}
.lsfc{letter-spacing:-0.000231px;}
.ls1{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.001992px;}
.ls72{letter-spacing:0.003600px;}
.ls2f{letter-spacing:0.003984px;}
.lse8{letter-spacing:0.004800px;}
.ls54{letter-spacing:0.005976px;}
.ls19{letter-spacing:0.007968px;}
.lsb1{letter-spacing:0.008736px;}
.lse0{letter-spacing:0.009600px;}
.ls34{letter-spacing:0.011952px;}
.lsfa{letter-spacing:0.012000px;}
.ls79{letter-spacing:0.013104px;}
.ls66{letter-spacing:0.013944px;}
.ls9c{letter-spacing:0.014400px;}
.ls52{letter-spacing:0.015936px;}
.ls47{letter-spacing:0.017928px;}
.ls70{letter-spacing:0.018000px;}
.lsd4{letter-spacing:0.019200px;}
.ls3b{letter-spacing:0.019920px;}
.lsf1{letter-spacing:0.021600px;}
.lsb5{letter-spacing:0.021840px;}
.ls45{letter-spacing:0.021912px;}
.ls69{letter-spacing:0.023904px;}
.ls10{letter-spacing:0.024000px;}
.lsbe{letter-spacing:0.025200px;}
.ls46{letter-spacing:0.025896px;}
.lsc3{letter-spacing:0.026400px;}
.ls44{letter-spacing:0.027888px;}
.lsd{letter-spacing:0.028800px;}
.ls59{letter-spacing:0.029880px;}
.lsbb{letter-spacing:0.030576px;}
.lsed{letter-spacing:0.031200px;}
.ls8d{letter-spacing:0.034944px;}
.lse5{letter-spacing:0.036000px;}
.ls98{letter-spacing:0.037128px;}
.ls62{letter-spacing:0.037848px;}
.lsd9{letter-spacing:0.038400px;}
.lsbf{letter-spacing:0.039600px;}
.ls1b{letter-spacing:0.041832px;}
.lse3{letter-spacing:0.043200px;}
.ls6{letter-spacing:0.043824px;}
.lsab{letter-spacing:0.045864px;}
.lsb{letter-spacing:0.048000px;}
.ls63{letter-spacing:0.049800px;}
.ls96{letter-spacing:0.050232px;}
.lsd6{letter-spacing:0.050400px;}
.ls38{letter-spacing:0.051792px;}
.ls7e{letter-spacing:0.052416px;}
.lsda{letter-spacing:0.052800px;}
.ls7f{letter-spacing:0.054600px;}
.ls0{letter-spacing:0.055200px;}
.lsd0{letter-spacing:0.055680px;}
.lsba{letter-spacing:0.056784px;}
.lsd2{letter-spacing:0.057600px;}
.ls2a{letter-spacing:0.057768px;}
.lsc1{letter-spacing:0.060000px;}
.lsad{letter-spacing:0.061152px;}
.lscb{letter-spacing:0.062400px;}
.lsa8{letter-spacing:0.063336px;}
.lsfb{letter-spacing:0.064800px;}
.lsde{letter-spacing:0.067200px;}
.ls95{letter-spacing:0.067704px;}
.ls4c{letter-spacing:0.067728px;}
.lse{letter-spacing:0.069600px;}
.ls78{letter-spacing:0.069888px;}
.ls36{letter-spacing:0.071712px;}
.lsf7{letter-spacing:0.072000px;}
.lsb3{letter-spacing:0.072072px;}
.ls86{letter-spacing:0.074256px;}
.ls5c{letter-spacing:0.075696px;}
.ls8e{letter-spacing:0.076440px;}
.lsf{letter-spacing:0.076800px;}
.ls94{letter-spacing:0.078624px;}
.lsf8{letter-spacing:0.079200px;}
.ls82{letter-spacing:0.080808px;}
.ls57{letter-spacing:0.081672px;}
.lsb2{letter-spacing:0.082992px;}
.lsc{letter-spacing:0.086400px;}
.ls83{letter-spacing:0.087360px;}
.ls24{letter-spacing:0.087648px;}
.ls11{letter-spacing:0.088800px;}
.ls9a{letter-spacing:0.089544px;}
.lsc4{letter-spacing:0.091200px;}
.lsa1{letter-spacing:0.091728px;}
.ls77{letter-spacing:0.093912px;}
.lsec{letter-spacing:0.096000px;}
.ls80{letter-spacing:0.096096px;}
.ls3a{letter-spacing:0.097608px;}
.ls7b{letter-spacing:0.098280px;}
.ls8b{letter-spacing:0.100464px;}
.lsa2{letter-spacing:0.102648px;}
.ls35{letter-spacing:0.103584px;}
.lsa4{letter-spacing:0.104832px;}
.ls7d{letter-spacing:0.107016px;}
.ls8f{letter-spacing:0.109200px;}
.lsca{letter-spacing:0.110400px;}
.ls99{letter-spacing:0.111384px;}
.lsac{letter-spacing:0.113568px;}
.ls97{letter-spacing:0.115752px;}
.lsf6{letter-spacing:0.117600px;}
.ls1a{letter-spacing:0.119520px;}
.lsa{letter-spacing:0.120000px;}
.ls85{letter-spacing:0.120120px;}
.ls93{letter-spacing:0.122304px;}
.ls71{letter-spacing:0.122400px;}
.ls92{letter-spacing:0.124488px;}
.ls7a{letter-spacing:0.126672px;}
.ls5d{letter-spacing:0.127488px;}
.lsaa{letter-spacing:0.131040px;}
.lsa0{letter-spacing:0.133224px;}
.ls2d{letter-spacing:0.133464px;}
.lsb9{letter-spacing:0.135408px;}
.ls74{letter-spacing:0.136800px;}
.lsb6{letter-spacing:0.137592px;}
.ls5f{letter-spacing:0.141432px;}
.ls53{letter-spacing:0.143424px;}
.ls55{letter-spacing:0.145416px;}
.lsbd{letter-spacing:0.146328px;}
.lsa9{letter-spacing:0.148512px;}
.lsce{letter-spacing:0.150336px;}
.ls7c{letter-spacing:0.150696px;}
.ls49{letter-spacing:0.153384px;}
.lse6{letter-spacing:0.153600px;}
.ls32{letter-spacing:0.155376px;}
.ls65{letter-spacing:0.157368px;}
.lsbc{letter-spacing:0.161616px;}
.lsb8{letter-spacing:0.165984px;}
.ls37{letter-spacing:0.167328px;}
.ls91{letter-spacing:0.172536px;}
.ls15{letter-spacing:0.177288px;}
.ls27{letter-spacing:0.181272px;}
.ls3f{letter-spacing:0.185256px;}
.lsc7{letter-spacing:0.187200px;}
.ls56{letter-spacing:0.191232px;}
.ls8c{letter-spacing:0.200928px;}
.ls6d{letter-spacing:0.201192px;}
.ls3d{letter-spacing:0.207168px;}
.ls51{letter-spacing:0.225096px;}
.ls6a{letter-spacing:0.239040px;}
.ls64{letter-spacing:0.243024px;}
.ls8a{letter-spacing:0.253344px;}
.ls90{letter-spacing:0.292656px;}
.lsb4{letter-spacing:0.307944px;}
.ls6b{letter-spacing:32.385936px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.126944px;}
.wse{word-spacing:-0.979200px;}
.wsc{word-spacing:-0.609336px;}
.wsb{word-spacing:-0.375648px;}
.wsd{word-spacing:-0.374400px;}
.ws15{word-spacing:-0.304800px;}
.ws10{word-spacing:-0.249600px;}
.ws2{word-spacing:-0.241032px;}
.ws4{word-spacing:-0.240240px;}
.ws14{word-spacing:-0.218400px;}
.ws12{word-spacing:-0.192000px;}
.ws9{word-spacing:-0.181272px;}
.wsa{word-spacing:-0.135408px;}
.ws8{word-spacing:-0.131040px;}
.ws16{word-spacing:-0.019200px;}
.ws18{word-spacing:-0.001308px;}
.ws17{word-spacing:-0.000231px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.016800px;}
.ws13{word-spacing:0.021600px;}
.wsf{word-spacing:0.043200px;}
.ws3{word-spacing:0.137592px;}
.ws1{word-spacing:0.201600px;}
.ws5{word-spacing:0.240240px;}
.ws6{word-spacing:17.319120px;}
._d{margin-left:-137.298806px;}
._3{margin-left:-33.118992px;}
._c{margin-left:-24.273564px;}
._1{margin-left:-1.116000px;}
._0{width:1.003200px;}
._8{width:2.025600px;}
._7{width:9.609600px;}
._5{width:17.312568px;}
._4{width:23.595936px;}
._2{width:32.389920px;}
._6{width:39.560976px;}
._9{width:50.069856px;}
._b{width:147.720000px;}
._a{width:221.092608px;}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(17,16,16);}
.fc4{color:rgb(33,26,25);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(33,26,25);}
.fs9{font-size:2.313200px;}
.fs6{font-size:3.905200px;}
.fsc{font-size:7.392400px;}
.fs8{font-size:11.716000px;}
.fsa{font-size:13.084800px;}
.fs7{font-size:15.515200px;}
.fs3{font-size:19.920000px;}
.fs4{font-size:21.840000px;}
.fs0{font-size:24.000000px;}
.fs5{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fsb{font-size:43.450000px;}
.y5d{bottom:6.181906px;}
.y5a{bottom:28.964979px;}
.y59{bottom:29.384026px;}
.y5b{bottom:29.446166px;}
.y1{bottom:41.416651px;}
.y52{bottom:52.380150px;}
.y53{bottom:63.504549px;}
.y0{bottom:70.561905px;}
.y54{bottom:74.876196px;}
.y5f{bottom:75.679816px;}
.y51{bottom:78.323942px;}
.y4f{bottom:78.700651px;}
.y55{bottom:85.977632px;}
.y4d{bottom:86.621794px;}
.y4e{bottom:94.679509px;}
.y4c{bottom:113.526366px;}
.y49{bottom:121.584080px;}
.y4b{bottom:129.505223px;}
.y57{bottom:134.241748px;}
.y56{bottom:134.317317px;}
.y58{bottom:134.327332px;}
.y48{bottom:137.426366px;}
.y4a{bottom:145.484080px;}
.y47{bottom:169.247509px;}
.y5c{bottom:195.381362px;}
.y46{bottom:196.425223px;}
.y44{bottom:204.482937px;}
.y45{bottom:212.404080px;}
.y43{bottom:235.348080px;}
.y42{bottom:251.326937px;}
.y41{bottom:276.319509px;}
.y3b{bottom:302.814366px;}
.y3a{bottom:327.524371px;}
.y39{bottom:342.276407px;}
.y38{bottom:357.028443px;}
.y50{bottom:357.361905px;}
.y37{bottom:371.917187px;}
.y35{bottom:386.655019px;}
.y36{bottom:386.669223px;}
.y34{bottom:401.407055px;}
.y33{bottom:416.295799px;}
.y32{bottom:431.047835px;}
.y31{bottom:445.799871px;}
.y30{bottom:460.688615px;}
.y2e{bottom:475.428770px;}
.y2f{bottom:475.440651px;}
.y2d{bottom:490.180806px;}
.y2c{bottom:505.069550px;}
.y2b{bottom:519.821586px;}
.y2a{bottom:534.710330px;}
.y29{bottom:549.462366px;}
.y28{bottom:569.128651px;}
.y27{bottom:593.845758px;}
.y25{bottom:608.588234px;}
.y26{bottom:608.597794px;}
.y24{bottom:623.476978px;}
.y23{bottom:638.229014px;}
.y22{bottom:652.981050px;}
.y21{bottom:667.869794px;}
.y20{bottom:687.536080px;}
.y5e{bottom:721.817852px;}
.y3e{bottom:836.672080px;}
.y40{bottom:844.729794px;}
.y3d{bottom:852.650937px;}
.y3f{bottom:860.572080px;}
.y3c{bottom:868.629794px;}
.y1f{bottom:893.622366px;}
.y1e{bottom:917.930031px;}
.y1c{bottom:931.583077px;}
.y1d{bottom:931.589223px;}
.y1b{bottom:945.242269px;}
.y1a{bottom:958.901460px;}
.y18{bottom:972.554506px;}
.y19{bottom:972.560651px;}
.y17{bottom:986.213697px;}
.y16{bottom:999.872889px;}
.y14{bottom:1013.523886px;}
.y15{bottom:1013.532080px;}
.y13{bottom:1027.183077px;}
.y12{bottom:1040.842269px;}
.y11{bottom:1054.501460px;}
.yf{bottom:1068.154506px;}
.y10{bottom:1068.160651px;}
.ye{bottom:1081.813697px;}
.yd{bottom:1095.472889px;}
.yb{bottom:1109.125934px;}
.yc{bottom:1109.132080px;}
.y2{bottom:1109.541794px;}
.ya{bottom:1122.785126px;}
.y9{bottom:1136.444317px;}
.y7{bottom:1150.099411px;}
.y8{bottom:1150.103509px;}
.y6{bottom:1163.758603px;}
.y5{bottom:1177.417794px;}
.y4{bottom:1191.757794px;}
.y3{bottom:1212.243509px;}
.he{height:1.764972px;}
.hb{height:2.979668px;}
.h13{height:3.762731px;}
.hd{height:8.939308px;}
.hf{height:9.983702px;}
.hc{height:11.838098px;}
.h6{height:17.857969px;}
.h7{height:19.579219px;}
.h8{height:21.445312px;}
.h2{height:21.457031px;}
.h5{height:21.515625px;}
.h9{height:24.237656px;}
.h10{height:27.129914px;}
.h4{height:32.185547px;}
.h11{height:33.152350px;}
.h3{height:35.599219px;}
.h12{height:86.401939px;}
.ha{height:221.823867px;}
.h1{height:1182.480952px;}
.h0{height:1354.333333px;}
.w3{width:53.262857px;}
.w4{width:61.547406px;}
.w2{width:246.622962px;}
.w1{width:889.990476px;}
.w0{width:956.000000px;}
.x30{left:6.169096px;}
.x2e{left:19.753919px;}
.x2c{left:28.018084px;}
.x0{left:64.871429px;}
.x22{left:71.290286px;}
.x10{left:73.885143px;}
.x11{left:75.797143px;}
.x29{left:83.795904px;}
.x4{left:86.839899px;}
.xa{left:88.447754px;}
.x12{left:102.428571px;}
.x2a{left:113.532056px;}
.xc{left:129.074886px;}
.x2b{left:134.334161px;}
.xe{left:145.211074px;}
.x27{left:149.223406px;}
.x28{left:153.991005px;}
.x23{left:170.304571px;}
.x14{left:175.494286px;}
.x13{left:188.468571px;}
.x9{left:195.026595px;}
.x2d{left:203.847197px;}
.x26{left:232.407242px;}
.xb{left:269.751925px;}
.x16{left:272.323429px;}
.x15{left:273.825714px;}
.x7{left:285.574545px;}
.xf{left:287.859794px;}
.x8{left:312.336809px;}
.x24{left:356.314857px;}
.x17{left:373.932571px;}
.x18{left:375.571429px;}
.x1b{left:478.819429px;}
.x19{left:493.569143px;}
.x1a{left:502.309714px;}
.xd{left:564.991630px;}
.x1c{left:580.292000px;}
.x1d{left:605.011429px;}
.x1{left:610.884000px;}
.x25{left:626.887895px;}
.x1e{left:721.097143px;}
.x1f{left:722.599429px;}
.x5{left:730.245653px;}
.x3{left:733.106688px;}
.x6{left:793.194019px;}
.x21{left:813.829143px;}
.x2f{left:814.952926px;}
.x20{left:819.701714px;}
.x2{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd8{letter-spacing:-1.557690pt;}
.lsc2{letter-spacing:-0.660753pt;}
.lsa5{letter-spacing:-0.461838pt;}
.lse7{letter-spacing:-0.390828pt;}
.lsd3{letter-spacing:-0.281172pt;}
.lsc9{letter-spacing:-0.260084pt;}
.lsd1{letter-spacing:-0.238996pt;}
.lscf{letter-spacing:-0.226681pt;}
.lsdf{letter-spacing:-0.210879pt;}
.lsd5{letter-spacing:-0.140586pt;}
.ls8{letter-spacing:-0.134962pt;}
.ls6f{letter-spacing:-0.128636pt;}
.lsf2{letter-spacing:-0.127933pt;}
.lsc5{letter-spacing:-0.123715pt;}
.lse2{letter-spacing:-0.119498pt;}
.lsf4{letter-spacing:-0.118092pt;}
.lsdb{letter-spacing:-0.116686pt;}
.ls61{letter-spacing:-0.115519pt;}
.ls1c{letter-spacing:-0.110852pt;}
.lsd7{letter-spacing:-0.109657pt;}
.ls60{letter-spacing:-0.103851pt;}
.ls13{letter-spacing:-0.101222pt;}
.lsdd{letter-spacing:-0.099816pt;}
.lsc6{letter-spacing:-0.098410pt;}
.ls21{letter-spacing:-0.098016pt;}
.lsf0{letter-spacing:-0.094192pt;}
.ls9{letter-spacing:-0.091381pt;}
.ls5{letter-spacing:-0.087163pt;}
.ls4e{letter-spacing:-0.086348pt;}
.lscd{letter-spacing:-0.085757pt;}
.lsb0{letter-spacing:-0.085715pt;}
.ls5a{letter-spacing:-0.085181pt;}
.ls2e{letter-spacing:-0.084014pt;}
.lse1{letter-spacing:-0.081540pt;}
.ls76{letter-spacing:-0.080134pt;}
.lsaf{letter-spacing:-0.079318pt;}
.lsf3{letter-spacing:-0.078728pt;}
.lsea{letter-spacing:-0.075916pt;}
.lseb{letter-spacing:-0.073105pt;}
.lsa7{letter-spacing:-0.070363pt;}
.ls12{letter-spacing:-0.070293pt;}
.ls29{letter-spacing:-0.070012pt;}
.ls9e{letter-spacing:-0.069590pt;}
.lscc{letter-spacing:-0.068887pt;}
.ls40{letter-spacing:-0.067678pt;}
.ls4{letter-spacing:-0.067481pt;}
.lsf9{letter-spacing:-0.066075pt;}
.ls88{letter-spacing:-0.060129pt;}
.ls4b{letter-spacing:-0.059510pt;}
.lse9{letter-spacing:-0.059046pt;}
.ls58{letter-spacing:-0.058343pt;}
.ls6e{letter-spacing:-0.057176pt;}
.ls84{letter-spacing:-0.055011pt;}
.ls41{letter-spacing:-0.053676pt;}
.lsef{letter-spacing:-0.053423pt;}
.ls31{letter-spacing:-0.051342pt;}
.ls43{letter-spacing:-0.050175pt;}
.ls39{letter-spacing:-0.049008pt;}
.ls89{letter-spacing:-0.048615pt;}
.ls68{letter-spacing:-0.046674pt;}
.lsae{letter-spacing:-0.042218pt;}
.lse4{letter-spacing:-0.042176pt;}
.ls20{letter-spacing:-0.042007pt;}
.ls22{letter-spacing:-0.040840pt;}
.ls75{letter-spacing:-0.040067pt;}
.ls9b{letter-spacing:-0.039659pt;}
.ls5e{letter-spacing:-0.037340pt;}
.lsa3{letter-spacing:-0.035821pt;}
.ls50{letter-spacing:-0.035006pt;}
.ls25{letter-spacing:-0.033839pt;}
.ls14{letter-spacing:-0.032672pt;}
.lsc8{letter-spacing:-0.032335pt;}
.ls23{letter-spacing:-0.031505pt;}
.ls1d{letter-spacing:-0.030338pt;}
.lsee{letter-spacing:-0.029523pt;}
.lsdc{letter-spacing:-0.028117pt;}
.ls73{letter-spacing:-0.027414pt;}
.ls1f{letter-spacing:-0.026838pt;}
.ls9f{letter-spacing:-0.025305pt;}
.ls9d{letter-spacing:-0.023197pt;}
.ls81{letter-spacing:-0.023028pt;}
.ls16{letter-spacing:-0.022170pt;}
.lsf5{letter-spacing:-0.021088pt;}
.ls18{letter-spacing:-0.021004pt;}
.ls6c{letter-spacing:-0.019837pt;}
.ls30{letter-spacing:-0.018670pt;}
.ls1e{letter-spacing:-0.017503pt;}
.ls2{letter-spacing:-0.016870pt;}
.ls87{letter-spacing:-0.016631pt;}
.ls5b{letter-spacing:-0.016336pt;}
.ls3{letter-spacing:-0.015464pt;}
.ls17{letter-spacing:-0.015169pt;}
.lsa6{letter-spacing:-0.014073pt;}
.ls4d{letter-spacing:-0.014002pt;}
.ls3c{letter-spacing:-0.012835pt;}
.ls7{letter-spacing:-0.012653pt;}
.ls42{letter-spacing:-0.011669pt;}
.ls4f{letter-spacing:-0.010502pt;}
.ls4a{letter-spacing:-0.009335pt;}
.ls2b{letter-spacing:-0.008168pt;}
.lsb7{letter-spacing:-0.007676pt;}
.ls26{letter-spacing:-0.007001pt;}
.ls28{letter-spacing:-0.005834pt;}
.ls33{letter-spacing:-0.004667pt;}
.ls67{letter-spacing:-0.003501pt;}
.ls3e{letter-spacing:-0.002334pt;}
.lsc0{letter-spacing:-0.002109pt;}
.ls48{letter-spacing:-0.001167pt;}
.lsfd{letter-spacing:-0.000766pt;}
.lsfc{letter-spacing:-0.000136pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.001167pt;}
.ls72{letter-spacing:0.002109pt;}
.ls2f{letter-spacing:0.002334pt;}
.lse8{letter-spacing:0.002812pt;}
.ls54{letter-spacing:0.003501pt;}
.ls19{letter-spacing:0.004667pt;}
.lsb1{letter-spacing:0.005117pt;}
.lse0{letter-spacing:0.005623pt;}
.ls34{letter-spacing:0.007001pt;}
.lsfa{letter-spacing:0.007029pt;}
.ls79{letter-spacing:0.007676pt;}
.ls66{letter-spacing:0.008168pt;}
.ls9c{letter-spacing:0.008435pt;}
.ls52{letter-spacing:0.009335pt;}
.ls47{letter-spacing:0.010502pt;}
.ls70{letter-spacing:0.010544pt;}
.lsd4{letter-spacing:0.011247pt;}
.ls3b{letter-spacing:0.011669pt;}
.lsf1{letter-spacing:0.012653pt;}
.lsb5{letter-spacing:0.012793pt;}
.ls45{letter-spacing:0.012835pt;}
.ls69{letter-spacing:0.014002pt;}
.ls10{letter-spacing:0.014059pt;}
.lsbe{letter-spacing:0.014762pt;}
.ls46{letter-spacing:0.015169pt;}
.lsc3{letter-spacing:0.015464pt;}
.ls44{letter-spacing:0.016336pt;}
.lsd{letter-spacing:0.016870pt;}
.ls59{letter-spacing:0.017503pt;}
.lsbb{letter-spacing:0.017911pt;}
.lsed{letter-spacing:0.018276pt;}
.ls8d{letter-spacing:0.020469pt;}
.lse5{letter-spacing:0.021088pt;}
.ls98{letter-spacing:0.021749pt;}
.ls62{letter-spacing:0.022170pt;}
.lsd9{letter-spacing:0.022494pt;}
.lsbf{letter-spacing:0.023197pt;}
.ls1b{letter-spacing:0.024504pt;}
.lse3{letter-spacing:0.025305pt;}
.ls6{letter-spacing:0.025671pt;}
.lsab{letter-spacing:0.026866pt;}
.lsb{letter-spacing:0.028117pt;}
.ls63{letter-spacing:0.029172pt;}
.ls96{letter-spacing:0.029425pt;}
.lsd6{letter-spacing:0.029523pt;}
.ls38{letter-spacing:0.030338pt;}
.ls7e{letter-spacing:0.030704pt;}
.lsda{letter-spacing:0.030929pt;}
.ls7f{letter-spacing:0.031983pt;}
.ls0{letter-spacing:0.032335pt;}
.lsd0{letter-spacing:0.032616pt;}
.lsba{letter-spacing:0.033263pt;}
.lsd2{letter-spacing:0.033741pt;}
.ls2a{letter-spacing:0.033839pt;}
.lsc1{letter-spacing:0.035146pt;}
.lsad{letter-spacing:0.035821pt;}
.lscb{letter-spacing:0.036552pt;}
.lsa8{letter-spacing:0.037101pt;}
.lsfb{letter-spacing:0.037958pt;}
.lsde{letter-spacing:0.039364pt;}
.ls95{letter-spacing:0.039659pt;}
.ls4c{letter-spacing:0.039673pt;}
.lse{letter-spacing:0.040770pt;}
.ls78{letter-spacing:0.040939pt;}
.ls36{letter-spacing:0.042007pt;}
.lsf7{letter-spacing:0.042176pt;}
.lsb3{letter-spacing:0.042218pt;}
.ls86{letter-spacing:0.043497pt;}
.ls5c{letter-spacing:0.044341pt;}
.ls8e{letter-spacing:0.044777pt;}
.lsf{letter-spacing:0.044987pt;}
.ls94{letter-spacing:0.046056pt;}
.lsf8{letter-spacing:0.046393pt;}
.ls82{letter-spacing:0.047335pt;}
.ls57{letter-spacing:0.047841pt;}
.lsb2{letter-spacing:0.048615pt;}
.lsc{letter-spacing:0.050611pt;}
.ls83{letter-spacing:0.051173pt;}
.ls24{letter-spacing:0.051342pt;}
.ls11{letter-spacing:0.052017pt;}
.ls9a{letter-spacing:0.052453pt;}
.lsc4{letter-spacing:0.053423pt;}
.lsa1{letter-spacing:0.053732pt;}
.ls77{letter-spacing:0.055011pt;}
.lsec{letter-spacing:0.056234pt;}
.ls80{letter-spacing:0.056291pt;}
.ls3a{letter-spacing:0.057176pt;}
.ls7b{letter-spacing:0.057570pt;}
.ls8b{letter-spacing:0.058849pt;}
.lsa2{letter-spacing:0.060129pt;}
.ls35{letter-spacing:0.060677pt;}
.lsa4{letter-spacing:0.061408pt;}
.ls7d{letter-spacing:0.062687pt;}
.ls8f{letter-spacing:0.063967pt;}
.lsca{letter-spacing:0.064669pt;}
.ls99{letter-spacing:0.065246pt;}
.lsac{letter-spacing:0.066525pt;}
.ls97{letter-spacing:0.067805pt;}
.lsf6{letter-spacing:0.068887pt;}
.ls1a{letter-spacing:0.070012pt;}
.lsa{letter-spacing:0.070293pt;}
.ls85{letter-spacing:0.070363pt;}
.ls93{letter-spacing:0.071643pt;}
.ls71{letter-spacing:0.071699pt;}
.ls92{letter-spacing:0.072922pt;}
.ls7a{letter-spacing:0.074201pt;}
.ls5d{letter-spacing:0.074679pt;}
.lsaa{letter-spacing:0.076760pt;}
.lsa0{letter-spacing:0.078039pt;}
.ls2d{letter-spacing:0.078180pt;}
.lsb9{letter-spacing:0.079318pt;}
.ls74{letter-spacing:0.080134pt;}
.lsb6{letter-spacing:0.080598pt;}
.ls5f{letter-spacing:0.082847pt;}
.ls53{letter-spacing:0.084014pt;}
.ls55{letter-spacing:0.085181pt;}
.lsbd{letter-spacing:0.085715pt;}
.lsa9{letter-spacing:0.086994pt;}
.lsce{letter-spacing:0.088063pt;}
.ls7c{letter-spacing:0.088274pt;}
.ls49{letter-spacing:0.089848pt;}
.lse6{letter-spacing:0.089975pt;}
.ls32{letter-spacing:0.091015pt;}
.ls65{letter-spacing:0.092182pt;}
.lsbc{letter-spacing:0.094670pt;}
.lsb8{letter-spacing:0.097229pt;}
.ls37{letter-spacing:0.098016pt;}
.ls91{letter-spacing:0.101067pt;}
.ls15{letter-spacing:0.103851pt;}
.ls27{letter-spacing:0.106184pt;}
.ls3f{letter-spacing:0.108518pt;}
.lsc7{letter-spacing:0.109657pt;}
.ls56{letter-spacing:0.112019pt;}
.ls8c{letter-spacing:0.117698pt;}
.ls6d{letter-spacing:0.117853pt;}
.ls3d{letter-spacing:0.121354pt;}
.ls51{letter-spacing:0.131855pt;}
.ls6a{letter-spacing:0.140023pt;}
.ls64{letter-spacing:0.142357pt;}
.ls8a{letter-spacing:0.148402pt;}
.ls90{letter-spacing:0.171430pt;}
.lsb4{letter-spacing:0.180386pt;}
.ls6b{letter-spacing:18.970841pt;}
.ws7{word-spacing:-0.660135pt;}
.wse{word-spacing:-0.573590pt;}
.wsc{word-spacing:-0.356933pt;}
.wsb{word-spacing:-0.220045pt;}
.wsd{word-spacing:-0.219314pt;}
.ws15{word-spacing:-0.178544pt;}
.ws10{word-spacing:-0.146209pt;}
.ws2{word-spacing:-0.141190pt;}
.ws4{word-spacing:-0.140726pt;}
.ws14{word-spacing:-0.127933pt;}
.ws12{word-spacing:-0.112469pt;}
.ws9{word-spacing:-0.106184pt;}
.wsa{word-spacing:-0.079318pt;}
.ws8{word-spacing:-0.076760pt;}
.ws16{word-spacing:-0.011247pt;}
.ws18{word-spacing:-0.000766pt;}
.ws17{word-spacing:-0.000136pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.009841pt;}
.ws13{word-spacing:0.012653pt;}
.wsf{word-spacing:0.025305pt;}
.ws3{word-spacing:0.080598pt;}
.ws1{word-spacing:0.118092pt;}
.ws5{word-spacing:0.140726pt;}
.ws6{word-spacing:10.145091pt;}
._d{margin-left:-80.426079pt;}
._3{margin-left:-19.400246pt;}
._c{margin-left:-14.218824pt;}
._1{margin-left:-0.653724pt;}
._0{width:0.587649pt;}
._8{width:1.186544pt;}
._7{width:5.629054pt;}
._5{width:10.141253pt;}
._4{width:13.821887pt;}
._2{width:18.973175pt;}
._6{width:23.173793pt;}
._9{width:29.329623pt;}
._b{width:86.530544pt;}
._a{width:129.510314pt;}
.fs9{font-size:1.355013pt;}
.fs6{font-size:2.287565pt;}
.fsc{font-size:4.330276pt;}
.fs8{font-size:6.862929pt;}
.fsa{font-size:7.664736pt;}
.fs7{font-size:9.088402pt;}
.fs3{font-size:11.668619pt;}
.fs4{font-size:12.793305pt;}
.fs0{font-size:14.058577pt;}
.fs5{font-size:16.307950pt;}
.fs2{font-size:21.087866pt;}
.fs1{font-size:23.337238pt;}
.fsb{font-size:25.451883pt;}
.y5d{bottom:3.621200pt;}
.y5a{bottom:16.966933pt;}
.y59{bottom:17.212400pt;}
.y5b{bottom:17.248800pt;}
.y1{bottom:24.260800pt;}
.y52{bottom:30.682933pt;}
.y53{bottom:37.199317pt;}
.y0{bottom:41.333333pt;}
.y54{bottom:43.860533pt;}
.y5f{bottom:44.331273pt;}
.y51{bottom:45.880133pt;}
.y4f{bottom:46.100800pt;}
.y55{bottom:50.363467pt;}
.y4d{bottom:50.740800pt;}
.y4e{bottom:55.460800pt;}
.y4c{bottom:66.500800pt;}
.y49{bottom:71.220800pt;}
.y4b{bottom:75.860800pt;}
.y57{bottom:78.635333pt;}
.y56{bottom:78.679600pt;}
.y58{bottom:78.685467pt;}
.y48{bottom:80.500800pt;}
.y4a{bottom:85.220800pt;}
.y47{bottom:99.140800pt;}
.y5c{bottom:114.449333pt;}
.y46{bottom:115.060800pt;}
.y44{bottom:119.780800pt;}
.y45{bottom:124.420800pt;}
.y43{bottom:137.860800pt;}
.y42{bottom:147.220800pt;}
.y41{bottom:161.860800pt;}
.y3b{bottom:177.380800pt;}
.y3a{bottom:191.855280pt;}
.y39{bottom:200.496640pt;}
.y38{bottom:209.138000pt;}
.y50{bottom:209.333333pt;}
.y37{bottom:217.859440pt;}
.y35{bottom:226.492480pt;}
.y36{bottom:226.500800pt;}
.y34{bottom:235.133840pt;}
.y33{bottom:243.855280pt;}
.y32{bottom:252.496640pt;}
.y31{bottom:261.138000pt;}
.y30{bottom:269.859440pt;}
.y2e{bottom:278.493840pt;}
.y2f{bottom:278.500800pt;}
.y2d{bottom:287.135200pt;}
.y2c{bottom:295.856640pt;}
.y2b{bottom:304.498000pt;}
.y2a{bottom:313.219440pt;}
.y29{bottom:321.860800pt;}
.y28{bottom:333.380800pt;}
.y27{bottom:347.859440pt;}
.y25{bottom:356.495200pt;}
.y26{bottom:356.500800pt;}
.y24{bottom:365.216640pt;}
.y23{bottom:373.858000pt;}
.y22{bottom:382.499360pt;}
.y21{bottom:391.220800pt;}
.y20{bottom:402.740800pt;}
.y5e{bottom:422.822173pt;}
.y3e{bottom:490.100800pt;}
.y40{bottom:494.820800pt;}
.y3d{bottom:499.460800pt;}
.y3f{bottom:504.100800pt;}
.y3c{bottom:508.820800pt;}
.y1f{bottom:523.460800pt;}
.y1e{bottom:537.699600pt;}
.y1c{bottom:545.697200pt;}
.y1d{bottom:545.700800pt;}
.y1b{bottom:553.698400pt;}
.y1a{bottom:561.699600pt;}
.y18{bottom:569.697200pt;}
.y19{bottom:569.700800pt;}
.y17{bottom:577.698400pt;}
.y16{bottom:585.699600pt;}
.y14{bottom:593.696000pt;}
.y15{bottom:593.700800pt;}
.y13{bottom:601.697200pt;}
.y12{bottom:609.698400pt;}
.y11{bottom:617.699600pt;}
.yf{bottom:625.697200pt;}
.y10{bottom:625.700800pt;}
.ye{bottom:633.698400pt;}
.yd{bottom:641.699600pt;}
.yb{bottom:649.697200pt;}
.yc{bottom:649.700800pt;}
.y2{bottom:649.940800pt;}
.ya{bottom:657.698400pt;}
.y9{bottom:665.699600pt;}
.y7{bottom:673.698400pt;}
.y8{bottom:673.700800pt;}
.y6{bottom:681.699600pt;}
.y5{bottom:689.700800pt;}
.y4{bottom:698.100800pt;}
.y3{bottom:710.100800pt;}
.he{height:1.033875pt;}
.hb{height:1.745412pt;}
.h13{height:2.204110pt;}
.hd{height:5.236415pt;}
.hf{height:5.848194pt;}
.hc{height:6.934450pt;}
.h6{height:10.460735pt;}
.h7{height:11.468998pt;}
.h8{height:12.562108pt;}
.h2{height:12.568972pt;}
.h5{height:12.603295pt;}
.h9{height:14.197790pt;}
.h10{height:15.892000pt;}
.h4{height:18.853458pt;}
.h11{height:19.419787pt;}
.h3{height:20.853099pt;}
.h12{height:50.612015pt;}
.ha{height:129.938667pt;}
.h1{height:692.666667pt;}
.h0{height:793.333333pt;}
.w3{width:31.200000pt;}
.w4{width:36.052874pt;}
.w2{width:144.465333pt;}
.w1{width:521.333333pt;}
.w0{width:560.000000pt;}
.x30{left:3.613696pt;}
.x2e{left:11.571333pt;}
.x2c{left:16.412267pt;}
.x0{left:38.000000pt;}
.x22{left:41.760000pt;}
.x10{left:43.280000pt;}
.x11{left:44.400000pt;}
.x29{left:49.085467pt;}
.x4{left:50.868560pt;}
.xa{left:51.810400pt;}
.x12{left:60.000000pt;}
.x2a{left:66.504133pt;}
.xc{left:75.608720pt;}
.x2b{left:78.689467pt;}
.xe{left:85.060880pt;}
.x27{left:87.411200pt;}
.x28{left:90.203936pt;}
.x23{left:99.760000pt;}
.x14{left:102.800000pt;}
.x13{left:110.400000pt;}
.x9{left:114.241520pt;}
.x2d{left:119.408400pt;}
.x26{left:136.138133pt;}
.xb{left:158.013680pt;}
.x16{left:159.520000pt;}
.x15{left:160.400000pt;}
.x7{left:167.282160pt;}
.xf{left:168.620800pt;}
.x8{left:182.958800pt;}
.x24{left:208.720000pt;}
.x17{left:219.040000pt;}
.x18{left:220.000000pt;}
.x1b{left:280.480000pt;}
.x19{left:289.120000pt;}
.x1a{left:294.240000pt;}
.xd{left:330.957440pt;}
.x1c{left:339.920000pt;}
.x1d{left:354.400000pt;}
.x1{left:357.840000pt;}
.x25{left:367.214667pt;}
.x1e{left:422.400000pt;}
.x1f{left:423.280000pt;}
.x5{left:427.758960pt;}
.x3{left:429.434880pt;}
.x6{left:464.632480pt;}
.x21{left:476.720000pt;}
.x2f{left:477.378283pt;}
.x20{left:480.160000pt;}
.x2{left:549.280000pt;}
}
